How to install libepoxy-dev on Debian Unstable (Sid)